package cn.superdesk.uniorder.openapicall.thirdpart.szhtxx.paperInvoice.dto.request.SID25TaxDeviceInfo;

import javax.xml.bind.annotation.*;
import java.io.Serializable;

@XmlRootElement(name = "FPXT_COM_INPUT")
@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "FpxtComInputStruct", propOrder = {
        "id",
        "data"
})
public class FpxtComInputStruct implements Serializable {

    @XmlElement(name = "ID", required = true)
    protected String id;
    @XmlElement(name = "DATA", required = true)
    protected String data;

    public String getID() {
        return id;
    }

    public void setID(String value) {
        this.id = value;
    }

    public String getDATA() {
        return data;
    }

    public void setDATA(String value) {
        this.data = value;
    }

}
